#mainContent {
  width: 100%;
  min-height: 100vh;
  padding: 40px 40px;
  position: relative;
  @media (max-width: 420px) {
    padding: 10px;
  }
  @media (max-width: 420px) {
    textarea {
      width: 100%;
    }
  }

  .breadcrumb {
    background-color: transparent;
    @media (max-width: 420px) {
      text-align: center;
    }
  }
  .button-group {
    margin-bottom: 20px;
    margin-right: 10px;
    @media (max-width: 420px) {
      text-align: center;
    }
    @media (max-width: 420px) {
      .btn {
        margin-bottom: 10px;
      }
    }
  }
  .back-button {
    position: absolute;
    top: 5%;
    right: 5%;
  }
  h2 {
    color: #b5b4b4;
    padding-bottom: 20px;
  }
}
